<?php
// ini_set('memory_limit', '512M');
$currentUrl = $_SERVER['REQUEST_URI'];
$languages = ['de','es','fr','hi','id','it','pt','ru','tr','ja','ar','zh'];
$currentLang = 'en';
foreach ($languages as $language) {
    if (strpos($currentUrl, "/$language/") === 0) {
        $currentLang = $language;
        break; } }
$baseUrl = "https://slidesharedl.com"; $cleanUrl = str_replace("/$currentLang", '', $currentUrl);
?>
<meta charset="utf-8"><meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no"><link rel="icon" type="image/png" href="<?php echo $baseUrl; ?>/img/favicon-96x96.png" sizes="96x96" /><link rel="icon" type="image/svg+xml" href="<?php echo $baseUrl; ?>/img/favicon.svg" /><link rel="shortcut icon" href="<?php echo $baseUrl; ?>/img/favicon.ico" /><link rel="apple-touch-icon" sizes="180x180" href="<?php echo $baseUrl; ?>/img/apple-touch-icon.png" /><link rel="manifest" href="<?php echo $baseUrl; ?>/manifest.json" /><meta name="msapplication-TileColor" content="#da532c"><meta name="theme-color" content="#ffffff"><link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"><link rel="stylesheet" href="<?php echo $baseUrl; ?>/assets/style.css?v=3"><link rel="canonical" href="<?php echo $baseUrl . ($currentLang != 'en' ? "/$currentLang" : '') . $cleanUrl; ?>"><link rel="alternate" hreflang="x-default" href="<?php echo $baseUrl . $cleanUrl; ?>"><link rel="alternate" hreflang="en" href="<?php echo $baseUrl . $cleanUrl; ?>"> <?php foreach ($languages as $language): ?> <link rel="alternate" hreflang="<?php echo $language; ?>" href="<?php echo $baseUrl . "/$language" . $cleanUrl; ?>"> <?php endforeach; ?> <title><?php echo $translations['title']; ?></title><meta name="description" content="<?php echo $translations['description']; ?>"><meta name="robots" content="index, follow"><meta property="og:site_name" content="SlideShareDL"><meta property="og:title" content="<?php echo $translations['title']; ?>"><meta property="og:type" content="website"><meta property="og:description" content="<?php echo $translations['description']; ?>"><meta property="og:image" content="/img/apple-touch-icon.png"><meta name="twitter:card" content="summary"><meta name="twitter:title" content="<?php echo $translations['title']; ?>"><meta name="twitter:description" content="<?php echo $translations['description']; ?>"><meta name="twitter:image:src" content="/img/apple-touch-icon.png">
