<?php
function loadTranslations($lang, $page) {
    $basePath = dirname(__DIR__); // This will go up one directory from the current file
    $filePath = $basePath . "/languages/$lang/$page.json";
    // echo $filePath;
    // die;
    if (file_exists($filePath)) {
        // echo 'File Exists';
        $json = file_get_contents($filePath);
        return json_decode($json, true);
    } else {
        echo 'File Does Not Exist';
    }
    return [];
}
?>
