<?php
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    if (empty($_POST['feedback'])) {
        $error_message = "Feedback cannot be empty.";
    } else {
        $feedback = htmlspecialchars($_POST['feedback']);
    $to = "info@resizeclub.com";
    $subject = "New Feedback Received";
    $headers = "From: info@resizeclub.com" . "\r\n" .
               "Reply-To: info@resizeclub.com" . "\r\n" .
               "X-Mailer: PHP/" . phpversion();
    $message = "You have received new feedback:\n\n" . $feedback . "\n\n";
    if (isset($_SERVER['HTTP_HOST']) && isset($_SERVER['REQUEST_URI'])) {
        $url = "Page URL: http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
        $message .= $url;
    }
    if (mail($to, $subject, $message, $headers)) {
        $success_message = "Thank you for your feedback!";
    } else {
        $error_message = "Sorry, there was an error sending your feedback. Please try again later.";
    }
}
}
?>
<div class="twelve columns">
         <p><?php echo $langText[$currentLang]['feedback']; ?></p>
        <?php
        if (isset($error_message)) {
            echo '<div class="alert alert-danger">' . $error_message . ' <a href="">Try Again</a></div>';
        }
        if (isset($success_message)) {
            echo '<div class="alert alert-success">' . $success_message . '</div>';
        }else{
            ?><form action="" method="post"><div class="form-group"><textarea class="form-control u-full-width" id="feedback" name="feedback" rows="5" required placeholder=""></textarea></div><button type="submit" class="btn btn-primary"><?php echo $langText[$currentLang]['submit']; ?></button></form>
        <?php }
        ?>
    </div>