<?php
include 'includes/functions.php';

$lang = 'en'; // Default language
if (isset($_GET['lang']) && !empty($_GET['lang'])) {
  $lang = $_GET['lang'];
}
$page = 'privacy-policy';
$translations = loadTranslations($lang, $page);
?>
<!doctype html>
<html lang="<?php echo $lang; ?>">

<head>
  <?php include 'includes/head.php';  ?>
</head>
<body>
  <?php include 'includes/navbar.php'; ?>
  <main class="my-5">
    <div class="container">
      <div class="row">
        <div class="col-lg-12 col-12 col-md-12 mx-auto">
          <?php echo $translations['mainContent']; ?>

        </div>
      </div>
    </div>
  </main>
  <?php include 'includes/footer.php'; ?>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>

  <script src="http://localhost/slidesharedownloader/final-upload/assets/script.js"></script>
</body>

</html>